Subject: Re: bug#14580: 24.3; docview-mode doesn't work for multi-page pdf in 24.3

From: Tassilo Horn <[email-masked]>
Date: Wed, 12 Jun 2013 09:10:37 +0200

Neal Becker <[email-masked]> writes:

> When using gs to convert, I do get 3 _different_ png files.

That's how it's supposed to be.

> Using docview, it's really weird.  I hit 'g', and answer 'yes'.  As I
> page through, it says pages 1/3 ... 3/3, but it displays _the same
> image for all 3 pages!!_.

Really weird.  doc-view puts the images in a directory

  /tmp/docview<UID>/foo.pdf-<md5sum>/

and names them page-<number>.png.  So with that document, is there
really page-1.png, page-2.png, and page-3.png, and all are the same?

Bye,
Tassilo